

.sale_banner {
  background: url(../images/banner_bg.jpg) center top no-repeat;
}

.spring .sale_banner .banner_title {
  height: fit-content;
  padding-top: 15px;
  text-indent: 0px;
  background: none
}

.spring .sale_banner .reduce_box.reduce_bar {
  background: url(../images/time_bg.png) center no-repeat;
  padding: 0px;
  width: 100%
}

.spring .sale_offer .offer_item {
  width: 346px;
  height: 399px;
  outline: none;
  background: url(../images/offer_bg.png) center no-repeat;
  box-sizing: border-box
}

.spring .sale_offer .offer_item.offer_current {
  width: 370px;
  height: 449px;
  outline: 2px solid #FF7A0033;
  background: url(../images/sale_bg.png) center no-repeat
}

.spring .sale_offer .offer_item.offer_current .offer_pic {
  transform: translateY(-75px);
  margin-bottom: -65px
}

.spring .sale_offer .offer_item.offer_current .offer_name {
  color: #fff
}

.spring .sale_offer .offer_item.offer_current .offer_body {
  padding-top: 50px
}

.spring .sale_offer .offer_item.offer_current .info_coupon::before {
  background: url(../images/coupon.png) center no-repeat
}

.spring .sale_offer .offer_item.offer_current .info_coupon .text_extra {
  color: #BF1E1E
}

.spring .sale_offer .offer_item.offer_current .info_coupon .info_price {
  color: #BF1E1E
}

.spring .sale_offer .offer_head {
  background: none
}

.spring .sale_offer .offer_head::before {
  display: none
}

.spring .sale_table {
  background: url(../images/table_bg.jpg) center bottom no-repeat;
}

.spring .sale_table table thead .table_free {
  border-color: #C8C8C8
}

.spring .sale_table table thead th.table_pro {
  border-color: #FFBABA 
}

.spring .sale_table table thead th.table_pro .table_version {
  background: transparent linear-gradient(118deg, #FF8534 0%, #F5118A 100%) 0% 0% no-repeat padding-box;
  color: #000
}

.spring .sale_table table .table_version {
  background: #D2D1D1 0% 0% no-repeat padding-box;
  border-radius: 10px 10px 0px 0px;
  color: #000
}

.spring .sale_table table td.table_free {
  background: #F8F8F8
}

.spring .sale_table table th.table_pro,
.spring .sale_table table td.table_pro {
  background: #FFF1F1
}

.spring .sale_table table td.table_pro {
  color: #EE5903
}

.spring .sale_table .table_icon.tab_check {
  fill: #EF1E40 !important
}
.sale_footer {
  padding-bottom: 150px;
}
.spring .sale_floatbuy {
  background: url(../images/float_bg.png) bottom center no-repeat
}

.spring .sale_floatbuy .sale_price del {
  color: #B43933
}
.sale_floatbuy .sale_price strong {
  color: #fff;
}

.spring .sale_floatbuy .sale_btn {
  background: transparent linear-gradient(180deg, #FFFD09 0%, #FFB900 100%) 0% 0% no-repeat padding-box;
  box-shadow: 0px 8px 14px #D20404;
  border: 1px solid #FFF30B;
  color: #632F03;
  text-shadow: 0px 1px 0px #FFFFFF;
}
.sale_page .sale_btn.btn_tag .btn_ribbon {
  background: #F2000D;
  color: #fff;
}
.spring .sale_floatbuy .sale_btn:hover {
  background: #FFDC05;
  color: #632F03;
  box-shadow: 0px 8px 14px #D20404;
  border: 1px solid #FFF30B;
}
.spring .comm-popup {
  width: 728px;
  height: 429px;
  background: url(../images/pop_bg.png) center no-repeat;
  font-family: Lexend
}

.spring .comm-popup .pop_desc {
  font: 500 20px/1.5 Lexend;
  color: #000;
  margin-top: 90px
}

.spring .comm-popup .pop_desc b {
  font: 500 20px/1.5 Lexend;
  color: #FF6000
}

.spring .comm-popup .pop_info {
  gap: 30px
}

.spring .comm-popup .pop_pic {
  width: fit-content;
  height: fit-content;
  margin-left: 0px
}

.spring .comm-popup .pop_item p {
  font: 400 14px/1.2 Lexend
}

.spring .comm-popup .pop_item b {
  font: bold 16px/1.2 Lexend
}

.spring .comm-popup .pop_item b::before {
  top: 5px
}

.spring .comm-popup .pop_item.pop_now {
  position: relative;
  top: 4px
}
.sale_page .comm-popup .pop_item p {
  color: #919399;
}